body { margin:0px 0px 0px 0px; border:0px; }
p { font-family: "Verdana", "Helvetica", sans-serif; }
.info { FONT-SIZE: 70%; }
.chatm { color:#2900C0; }
.chatz { color:#FF01D2; }
.chato { color:#000000; }
.chati { color:#8C8C8C; }
.chats { color:#c60000; }
.chatzv { background-color: #dce159; }
div { font-family: "Verdana", "Helvetica", sans-serif; }
.prvni { background-color: #E0E8EC; }
.druhy { background-color: #BCCBD4; }
.red { color:#FF0000; }
.green { color:#008000; }
.yellow { background-color:#EFF200; color: #000000; overflow: hidden; }
.small { font-size:smaller }
.big { font-size:larger }
.chatcc { color:#d01800; }
.chatcz { color:#4ead15; }
.chatcr { color:#fa9c8a; }
.chatcb { color:#ffffff; }
.chatco { color:#ff9c01; }
textarea { width: 80%; }
.cdt { width: 100%;
       -moz-border-radius: 3px 3px 3px 3px;
       -webkit-border-radius: 3px 3px 3px 3px;
}
